
	 .loading {
        width: 100vw;
        height: 100vh;
        transition: all 1s;
        background-color: #FFF;
        position: fixed;
        top: 0;
        left: 0;
        z-index: 9999;
        opacity: 1;
        visibility: visible;
        }

        .loading.is-active {
            opacity: 0;
            visibility: hidden;
        }

        .loading-animation{
            width: 100vw;
            height: 100vh;
            transition: all 1s;
            background-color: #20a3ea;
            z-index: 9999;
            display: flex;
            align-items: center;
            justify-content: center;
            opacity: 0;
            visibility: hidden;
        }

        .loading-animation.is-active {
            opacity: 1;
            visibility: visible;
        }
  
 .notesTable td{
	 text-align: left;
 }      
        
 .notes-title {
    padding: 1em 1em;
    margin: 2em 0;
    color: #FFF;
    background: #6eb7ff;
    border-bottom: solid 6px #3f87ce;
    box-shadow: 0 3px 6px rgba(0, 0, 0, 0.25);
    border-radius: 9px;
}
.notes-title p {
    margin: 0; 
    padding: 0;
}

.mapTitle h3{
	line-height: 1.2em !important;
}

.list-group-item img{
	width: 25px;
	margin-right: 10px !important;
}

.bg-koiwash01{
	 background-color: #00afec;
}

.laundry-info li{
	font-size: 12px !important;
}

.laundry-info li span{
	font-size: 13px !important;
}

.goto-shopBtn{
	margin-top: 10px;
	margin-left: -5px;
	
}

.goto-shopBtn a:hover{
	background-color: aqua !important;
}


.shopnameWrap{
position: absolute;
right: 0;
left: 0;
 bottom: -50px;
z-index: 10;
text-align: center;	
}

.shopname{
	
padding: 10px  40px 20px 40px;
border: 8px solid aqua;
display: inline-block;
text-align: left;
max-width: 90%;
color: #4096bc;
font-weight: 600 !important;
	
}


.mission-goals .feature-box {
	box-shadow: 0 0 10px rgba(99, 114, 130, 0.15);
	padding: 25px 20px;
	border-radius: 10px;
}



	.feature-box h3 { 
	font-size: 16px;
	line-height: 1.3em; }
	
	.fbox-content p {
  font-size: 14px;
  line-height: 1.3em;
}

.newsBox a{
	display: block;
}
.news-date{
	color: #4096bc !important;
}
.news-link{
	text-decoration: underline !important;
}

.topBg{
background-image: radial-gradient(#94e3fe 1px, transparent 1px), radial-gradient(#94e3fe 1px, transparent 1px);
background-size: 9px 9px;
background-position: 0 0, 4.5px 4.5px;
background-color: #ffffff;
}



.pageBg{
background-image: repeating-linear-gradient(293deg, rgb(223,242,252) 0px,transparent 7px,rgb(223,242,252) 12px,transparent 19px,rgb(223,242,252) 24px,transparent 31px,rgb(223,242,252) 36px),repeating-linear-gradient(43deg, rgb(223,242,252) 0px,transparent 7px,rgb(223,242,252) 12px,transparent 19px,rgb(223,242,252) 24px,transparent 31px,rgb(223,242,252) 36px),repeating-linear-gradient(0deg, rgb(223,242,252) 0px,transparent 7px,rgb(223,242,252) 12px,transparent 19px,rgb(223,242,252) 24px,transparent 31px,rgb(223,242,252) 36px),linear-gradient(90deg, rgb(250,253,255),rgb(250,253,255));
}

.shopnameBg{
background-image: radial-gradient(circle at center center, transparent,rgb(255,255,255)),repeating-linear-gradient(135deg, rgb(255,255,255) 0px, rgb(255,255,255) 12px,transparent 12px, transparent 19px,rgb(255,255,255) 19px, rgb(255,255,255) 24px,transparent 24px, transparent 28px),repeating-linear-gradient(45deg, rgb(245,245,245) 0px, rgb(245,245,245) 7px,transparent 7px, transparent 14px),linear-gradient(90deg, rgb(255,255,255),rgb(255,255,255));
}

.sideMenuBg{
background-image: linear-gradient(45deg, #d4e3fe 25%, transparent 25%, transparent 50%, #d4e3fe 50%, #d4e3fe 75%, transparent 75%, transparent);
background-size: 5px 5px;
background-color: #ffffff;
}

.newsBg{
background-color: #fff;
padding: 25px 15px 15px 15px;
;border-radius: 10px;
box-shadow: 0px 0px 8px 2px #caecff;
}

.titleBg{
background-image: repeating-linear-gradient(90deg, rgb(95, 152, 225) 0px, rgb(95, 152, 225) 10px,rgb(115, 164, 229) 10px, rgb(115, 164, 229) 20px,rgb(135, 175, 233) 20px, rgb(135, 175, 233) 30px,rgb(214, 222, 250) 30px, rgb(214, 222, 250) 40px,rgb(174, 199, 242) 40px, rgb(174, 199, 242) 50px,rgb(155, 187, 238) 50px, rgb(155, 187, 238) 60px,rgb(194, 210, 246) 60px, rgb(194, 210, 246) 70px);
}

.title02Bg{
background-image: radial-gradient(circle at center center, rgba(113, 232, 206,0.1) 0%, rgba(113, 232, 206,0.1) 30%,rgba(164, 158, 146,0.1) 30%, rgba(164, 158, 146,0.1) 64%,transparent 64%, transparent 100%),linear-gradient(90deg, hsl(195,92%,51%),hsl(195,92%,51%)); background-size: 32px 32px;
}

.title03Bg{
background-image: radial-gradient(circle at center center, rgba(129, 164, 209,0.15) 0%, rgba(129, 164, 209,0.15) 42%,transparent 42%, transparent 100%),linear-gradient(90deg, rgb(255,255,255),rgb(255,255,255)); background-size: 7px 7px;
}

.priceBg{
background-image: linear-gradient(45deg, transparent 0%, transparent 55%,rgba(64, 64, 64,0.04) 55%, rgba(64, 64, 64,0.04) 76%,transparent 76%, transparent 100%),linear-gradient(135deg, transparent 0%, transparent 14%,rgba(64, 64, 64,0.04) 14%, rgba(64, 64, 64,0.04) 41%,transparent 41%, transparent 100%),linear-gradient(45deg, transparent 0%, transparent 2%,rgba(64, 64, 64,0.04) 2%, rgba(64, 64, 64,0.04) 18%,transparent 18%, transparent 100%),linear-gradient(135deg, transparent 0%, transparent 61%,rgba(64, 64, 64,0.04) 61%, rgba(64, 64, 64,0.04) 71%,transparent 71%, transparent 100%),linear-gradient(90deg, rgb(255,255,255),rgb(255,255,255));
}

.useBg{
background-image: repeating-linear-gradient(148deg, rgba(95, 152, 225,0.13) 0px, rgba(95, 152, 225,0.13) 12px,transparent 12px, transparent 13px,rgba(95, 152, 225,0.13) 13px, rgba(95, 152, 225,0.13) 18px,transparent 18px, transparent 26px),repeating-linear-gradient(83deg, rgba(95, 152, 225,0.13) 0px, rgba(95, 152, 225,0.13) 6px,transparent 6px, transparent 14px,rgba(95, 152, 225,0.13) 14px, rgba(95, 152, 225,0.13) 26px,transparent 26px, transparent 38px),repeating-linear-gradient(325deg, rgba(95, 152, 225,0.13) 0px, rgba(95, 152, 225,0.13) 12px,transparent 12px, transparent 15px,rgba(95, 152, 225,0.13) 15px, rgba(95, 152, 225,0.13) 20px,transparent 20px, transparent 30px),repeating-linear-gradient(148deg, rgba(95, 152, 225,0.13) 0px, rgba(95, 152, 225,0.13) 5px,transparent 5px, transparent 7px,rgba(95, 152, 225,0.13) 7px, rgba(95, 152, 225,0.13) 12px,transparent 12px, transparent 23px),repeating-linear-gradient(330deg, rgba(95, 152, 225,0.13) 0px, rgba(95, 152, 225,0.03) 6px,transparent 6px, transparent 17px,rgba(95, 152, 225,0.13) 17px, rgba(95, 152, 225,0.13) 28px,transparent 28px, transparent 29px),repeating-linear-gradient(142deg, rgba(95, 152, 225,0.13) 0px, rgba(95, 152, 225,0.13) 6px,transparent 6px, transparent 7px,rgba(95, 152, 225,0.13) 7px, rgba(95, 152, 225,0.13) 12px,transparent 12px, transparent 21px),linear-gradient(90deg, hsl(124,0%,91%),hsl(124,0%,91%));
}

.newsBg a p{
	color: #4aace2;	
	text-decoration: underline;
}

.iconlist li span{
	font-size: 14px;
	font-family: sans-serif;
}

.notesImg img{
	width: 100px;
	margin-bottom: 20px;
}


.rtlTitle{
	font-weight: 800 !important;
	font-size: 16px;
	padding: 15px 20px;
	color: #fff;
}

.washBg{
	display: inline-block;
	background-color: #00a0e9;
	padding: 5px 15px;
	border-radius: 20px;
	color: #fff;
}

.dryhBg{
	display: inline-block;
	background-color: #f19ec2;
	padding: 5px 15px;
	border-radius: 20px;
	color: #fff;
}

.rtlTable td{
  height: 80px;
  vertical-align: middle;
}

.washBg td{
	background-color: #eaf6fd !important;
	
}

.dryhBg td{
	background-color: #fdeff5 !important;
	
}


.contentsWrap{
	max-width: 900px;
	margin: 0 auto;
}

.copyright{
	text-align: center;
	padding-top: 200px;
	padding-bottom: 100px;
	color: #4aace2;	
	font-size: 11px;
}



.pageEnd{
	background-image: url(../img/footer-bg.png);
	background-size: cover;
	background-repeat: no-repeat;
}




.store-info tr td code{
	color:#4aace2;
}





.pricing-table .card {
	border-radius: 20px;
	padding: 25px 40px;
	background-color: #FFF;
	background-repeat: no-repeat;
	background-position: -1px -1px;
	background-size: 102% 160px;
	border-color: rgba(255, 255, 255, 0.3);
}

.pricing-table .card h2 { font-size: 48px; }

.pricing-table .card p {
	font-size: 15px;
	font-weight: 500;
	line-height: 1.6 !important;
}

.pricing-table .card .iconlist {
	font-size: 15px;
	font-weight: 500;
	color: #888;
	font-family: 'Roboto';
}

.pricing-table .card .iconlist li:not(:last-child) { margin-bottom: 7px; }

.toggle-wrap {
	border: 1px solid rgba(255,255,255,0.2);
	border-radius: 10px;
}

.toggle {
	padding: 18px 30px;
	margin-bottom: 0;
	background-color: rgba(255,255,255,0.1);
	border-bottom: 1px solid rgba(255,255,255,0.15);
	transition: background-color .2s ease;
}

.toggle:first-child {
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
}

.toggle:last-child {
	border-bottom-left-radius: 10px;
	border-bottom-right-radius: 10px;
}

.toggle:last-child { border-bottom: 0; }

.toggle .togglet {
	font-size: 19px;
	padding-left: 0;
	font-weight: 600;
	color: #F5F5F5;
}

.toggle-content{
	color: #fff !important;
}

.toggle:hover { background-color: rgba(255,255,255,0.15); }


nav{
width: 100%;
position: fixed;
bottom: 0px;
border-top: 1px solid #bae3f9;
box-shadow: 0px -1px 15px -5px #bae3f9;
z-index: 99;
}

nav ul{
 display: flex;
 margin: 0px;
 padding: 0px;
}

nav ul li{
  list-style: none;
  width: 25%;
  text-align: center;
  background-color: #fff; 
}


nav ul li a{
color: #555;
display: block;
font-size: 11px;
padding: 7px 5px;
}

nav ul li a:hover{
background-color: #4aace2;
color: #fff;
}

nav ul li.current{
background-color: #4aace2 !important;
color: #fff !important;
display: block;
font-size: 11px;
padding: 7px 5px;
}



.feature-box-border .feature-box { position: relative; }

.feature-box-border .feature-box:not(.noborder)::after {
	content: "";
	position: absolute;
	top: calc(64px + 16px);
	left: 59px;
	width: 2px;
	height: calc(100% - 16px);
	background-color:aqua !important;
	z-index: 0;
}

.feature-box-border .fbox-color.feature-box:not(.noborder)::after { background-color: aqua !important; }

.feature-box-border .fbox-icon i,
.feature-box-border .fbox-border.fbox-light .fbox-icon i {
	line-height: 60px;
	font-size: 24px;
	z-index: 1;
	text-align: center;
	background-color: aqua;
}


.fbox-border.fbox-light .fbox-icon a { 
	background-color:#d3edfb;
	color: #fff !important;
	
	}

.fbox-border.fbox-effect .fbox-icon i::after {
	background-color:aqua !important;
}

